/*************************************
************ CUSTOM CSS **************
*************************************/
@font-face {
    font-family: adecco-staffing;
    src: url("/~/media/adeccogroup/brands/adecco global 2016/Canada/font/adecco-staffing.eot");
    src: url("/~/media/adeccogroup/brands/adecco global 2016/Canada/font/adecco-staffing.eot?#iefix") format("embedded-opentype"), url("/~/media/adeccogroup/brands/adecco global 2016/Canada/font/adecco-staffing.woff") format("woff"), url("/~/media/adeccogroup/brands/adecco global 2016/Canada/font/adecco-staffing.ttf") format("truetype"), url("/~/media/adeccogroup/brands/adecco global 2016/Canada/font/adecco-staffing.svg") format("svg");
    font-weight: 400;
    font-style: normal
}
.job--description .col-md-11{
	float: left;
}
form[action*='/fr-ca']  #home ul  li a , form[action*='/fr-ca']  .location-list ul  li a{
	font-size: 17px !important;
}
.employer-view div.secondary-links {
    width: 485px !important;
}
.language-selector {
    top: -2px;
}
.employer-view .language-selector {
    top: -2px;
}
.employer-view .wrap-navigation .nav {
    margin: 0px 0;
}
.resource-landing .listing__head {
  text-align: center;
  width: 100%;
  line-height: 1;
  margin: 32px auto;
  padding: 0;
  overflow: visible; }

.resource_carousel {
  width: 100%;
  max-width: 100%;
  padding-left: 0;
  padding-right: 0; }

.resource_carousel .owl-nav {
  top: calc(50% - 60px); }

.resource_carousel .owl-item figcaption {
  position: absolute;
  top: 0;
  width: 100%;
  left: 0; }

.resource_carousel .owl-item .caption {
  display: none; }

.resource_carousel figure .figure__title {
  color: #fff;
  line-height: 1; }

.resource_carousel .figure__description {
  line-height: 1.4; }

.resource_carousel .carousel-link {
  font-size: 16px;
  font-family: houschka_headdemibold, Helvetica, Arial, sans-serif;
  color: #fff; }

.resource_carousel .carousel-link .icon {
  position: absolute;
  font-size: 40px; }

.resource-landing .resource__nav--fluid {
  padding-top: 32px; }

.testimonial-carousel .quote {
  margin-top: 82px;
  display: block; }

.testimonial-carousel .figure-content {
  padding-left: 42px; }

 .ado-icon-commerce, .ado-icon-bell    {
  top:4px!important;
  }
.home-content__industry-list .location-list .ado-icon-commerce, .home-content__industry-list .location-list  .ado-icon-bell  {
  top:18px!important;
  }
@media (min-width: 767px) {
  .resources .resource-landing .listing__head {
    font-size: 50px; }

  .resource_carousel figure .figure__title {
    font-size: 24px;
    }

  .resource_carousel .figure__description {
    font-size: 14px; }

  .resource_carousel .owl-item .figure-content {
    padding-top: 12px; } }
@media (min-width: 960px) {
  .resources .resource-landing .listing__head {
    font-size: 65px; }

  .resource_carousel figure .figure__title {
    font-size: 42px; }

  .resource_carousel .figure__description {
    font-size: 18px; }

  .resource_carousel .owl-item .figure-content {
    padding-top: 24px; } }
@media (min-width: 1200px) {
  .resources .resource-landing .listing__head {
    font-size: 80px; }

  .resource_carousel figure .figure__title {
    font-size: 50px; }

  .resource_carousel .figure__description {
    font-size: 24px; }

  .resource_carousel .owl-item .figure-content {
    padding-top: 42px; } }
.industry .three-column-icons .check-list {
  margin-bottom: 0; }

.see-how-we-hire {
  text-align: center;
  padding-bottom: 86px; }

.see-how-we-hire .title {
  font-size: 40px;
  color: #ef2e24;
  margin-top: 72px; }

.see-how-we-hire p {
  font-size: 24px;
  margin-bottom: 42px;
  line-height: 1.5; }

.info-panel {
  margin-bottom: 36px; }

.info-panel .viewing-panel {
  background-color: #911a14;
  padding: 0;
  background-image: url("/~/media/adeccogroup/brands/adecco%20global%202016/canada/media/images/backgrounds/bg-swirl.jpg");
  background-size: cover; }

.info-panel .panel {
  display: none;
  color: #fff;
  background-color: transparent;
  margin: 0;
  padding: 36px 52px;
  border: 0;
  transition: all .3s ease-in-out;
  font-size: 20px;
  text-align: center; }

.info-panel .panel.active {
  display: block; }

.info-panel .nav-panel {
  padding: 0;
  border: 2px solid #e2e1e1; }

.info-panel .panel, .info-panel .nav-panel {
  height: 450px; }

.info-panel .panel-nav ul {
  margin: 0;
  padding: 0; }

.info-panel .panel-nav li {
  border-bottom: 1px solid #e2e1e1;
  padding: 33px 22px;
  line-height: 2.5;
  position: relative;
  transition: all .3s ease-in-out;
  cursor: pointer;
  font-family: houschka_headdemibold,Helvetica,Arial,sans-serif;
  font-size: 18px; }

.info-panel .panel-nav li:last-child {
  border: none; }

.png-icon {
  display: block;
  float: left;
  margin-right: 12px; }

.info-panel .panel-nav .png-icon {
  background-image: url("/~/media/adeccogroup/brands/adecco%20global%202016/canada/media/images/icons/icons-our-approach.png");
  display: inline-block;
  height: 38px;
  width: 40px;
  background-repeat: no-repeat; }

.png-users {
  background-position: 0 0; }

.png-binoc {
  background-position: -41px 0; }

.png-clipboard {
  background-position: -79px 0; }

.png-chainlink {
  background-position: -114px 0; }

.info-panel .panel-nav .active, .info-panel .panel-nav li:hover, .info-panel .panel-nav li:focus {
  background-color: #e2e1e1; }

.info-panel .panel-nav .active:before {
  content: " ";
  display: block;
  width: 20px;
  height: 26px;
  background-image: url("");
  left: -20px;
  top: calc(65% - 26px);
  position: absolute;
  z-index: 9; }

.info-panel .panel .title {
  color: #fff;
  font-size: 40px; }

.info-panel .panel p {
  line-height: 1.5;
  margin-bottom: 1.6em; }

.info-panel .check-list-items {
  padding: 0; }

.info-panel .check-list-items li {
  font-size: 16px;
  width: 50%;
  float: left;
  margin-bottom: 1rem; }

.info-panel .check-list-items li:before {
  color: #fff; }

.section_title {
  text-align: center;
  font-size: 40px;
  color: #ed1c24;
  margin-bottom: 36px;
  line-height: 1.2em; }

.video-section {
  padding-bottom: 72px; }

.temp-jobs .check-list {
  margin-bottom: 3.75rem; }

.temp-jobs .subpage-panels .out-of-workforce .panel-photo img {
  top: 6%; }

.temp-jobs .subpage-panels .country-first .panel-photo img {
  max-height: 105%; }

.subpage-panels.patterned {
  background-color: #fff; }

.subpage-panels.patterned .panel-container {
  background-color: #ef2e24;
  color: #fff; }

.subpage-panels.patterned .panel-container .promo-heading {
  color: inherit; }

/* pattern 1 */
.subpage-panels.patterned .image-right.pattern-1 .panel-photo {
  background-image: url("/~/media/adeccogroup/brands/adecco%20global%202016/canada/media/images/backgrounds/pattern-1.jpg"); }

.subpage-panels.patterned .image-right.pattern-1 .panel-photo img {
  left: auto;
  right: 5%;
  top: 23%; }

/* pattern 2 */
.subpage-panels.patterned .pattern-2 .panel-photo {
  background-image: url("/~/media/adeccogroup/brands/adecco%20global%202016/canada/media/images/backgrounds/pattern-2-left.jpg"); }

.subpage-panels.patterned .pattern-2 .panel-photo img {
  bottom: 12%; }

.patterned .content-column .check-list-items li {
  padding-left: .9em;
  margin-bottom: 18px; }

.patterned .content-column .check-list-items li:before {
  color: inherit; }

.staffing-agency-benefits-and-pay .subpage-panels.patterned {
  padding-bottom: 0; }

#paystub {
  margin-top: 86px;
  overflow: hidden;
  }

#paystub h4 {
  color: #000;
  font-size: 26px; }

#paystub .image-col img {
  bottom: -23px;
  position: relative; }

.full-width-callout {
  text-align: center;
  color: #fff;
  padding: 80px 0; }

.bg-pattern3 {
  background-image: url("/~/media/adeccogroup/brands/adecco%20global%202016/canada/media/images/backgrounds/pattern-3.jpg");
  background-size: cover;
  background-repeat: no-repeat; }

.full-width-callout .title {
  color: inherit;
  font-size: 40px; }

.still-have-questions {
  text-align: center;
  margin-top: 42px;
  margin-bottom: 80px; }

.still-have-questions h3 {
  font-size: 40px; }

.border-box {
  border: 2px solid #d21144;
  border-radius: 5px; }

.still-have-questions .border-box {
  max-width: 80%;
  margin: 0 auto; }

.contact-us .contact-adecco-staffing .lead-in-column .description {
  text-align: center; }

.subpage-panels.patterned .image-right.pattern-2 .panel-photo {
  background-image: url("/~/media/adeccogroup/brands/adecco%20global%202016/canada/media/images/backgrounds/pattern-2-right.jpg"); }

.our-company .subpage-panels.patterned .image-right.pattern-1 .panel-photo img {
  top: auto;
  bottom: 0; }
  
.wrap-navigation .nav>li>a {
	position: relative;
	z-index: 999;
}

/*no jobs found*/
body.job-search .jobs__searched h1 {
	color: #ef2e24;
    font-family: houschka_headdemibold,Helvetica,Arial,sans-serif;
    margin: 20px 0 0;
    font-size: 2.5rem;
    line-height: 2.625rem;
}
#jbsrch-NoRecords {
	border-top: 2px solid #949494;
	border-bottom: 1px solid #B2B2B2;
	padding-top: 10px;
	padding-bottom: 20px;
}
#jbsrch-NoRecords p, #jbsrch-NoRecords p a {font-family:houschka_headmedium,Helvetica,Arial,sans-serif; font-size: 1.25rem;line-height: 1.875rem;}

#jbsrch-NoRecords p {
	color: #231f20;
	margin: 0 0 10px;
}


/* Force Location Selection Mssg */
#showLocationMessage {color:#fff; margin-top:0.7rem;}

@media (min-width: 48rem) {
  .still-have-questions .border-box {
    max-width: 70%;
    padding: 24px 46px; } 
	
	/* Force Location Selection Mssg */
	#showLocationMessage {margin-top:0.5rem;}
	#showLocationMessage span {margin-left:46%;}
	
}

@media (min-width:55rem) {
	#showLocationMessage span {margin-left:46.6%;}
	body.jobs #showLocationMessage span, body.job-search #showLocationMessage span {margin-left:47%;}
}
@media (min-width: 62rem) {
  .subpage-panels.patterned .panel-container, .subpage-panels.patterned .panel-container .panel-photo {
    min-height: 618px; 
	}
	
@media (min-width: 75rem) {
	/* Force Location Selection Mssg */
	#showLocationMessage span {margin-left:37.6%;}
	body.jobs #showLocationMessage span, body.job-search #showLocationMessage span {margin-left:47%;}
}
/*no jobs found*/  
body.job-search .jobs__searched h1 {
	color: #ef2e24;
    font-size: 2.5rem;
    line-height: 2.625rem;
}
	
  .our-company .subpage-panels.patterned .panel-container, .our-company .subpage-panels.patterned .panel-container .panel-photo {
    min-height: 444px; } 
}


@-moz-document url-prefix() {	
	.branch__search #geoLocationButton{
		left:-52px; 
		top: 10px;
	}
	.branch__search--container .branch__search button i{
		margin-top: auto !important;
		top:0;
	}
	.branch__search--container .branch__search button .icon-location::before {
		position: relative;
		margin: 0;
		content:"";
		width: 25px;
		height: 25px;
		background-image: url(/~/media/adeccogroup/brands/adecco-global-2016/canada/media/images/location-icon.png);
		background-position: right center;
		background-repeat: no-repeat;
		display: block;
	}
}
.site-header #languageSelector , .site-header .dropdown-menu{
	display: none;
}
#new-lang{
 display: none;
}
.language a{
	background:url(/~/media/adeccogroup/brands/adecco-global-2016/canada/css/img/icon-globe-white.png) left 5px no-repeat;
	padding-left:30px;
	height:25px;
	width:24px;
	display:inline-block;    
	text-decoration: none;
	line-height: 28px;
	vertical-align:text-center;
	margin-left: 0px !important;
}
/*form[action*='/en-ca'] .eng-switch , form[action*='/fr-ca'] .fr-switch{
	display: none !important;
} */
#new-lang a{
	color: #fff;
	 line-height: 28px
}
/*
.language-selector {
    position: absolute !important;
    right: 40px;
    top: 12px;
}*/
form[action*='/fr-ca'] .site-header .nav-top-bar>.container #header_0_iFrameLinks #header_0_ifrmLinkID{
   /* width: 223px !important;*/
    position: relative;
    right: 0px;
}
.secondary-links-a{
	    top: 0px !important;
	
}
/*
form[action*='/fr-ca'] .site-header .site-header-controls{
	height: 2.75rem;
}*/
/*
form[action*='/en-ca'] #rightNonAuthLinks{
	left: 0px;
}*/
#rightNonAuthLinks{
  clear: both;
    display: inline;
    float: left;
    position: absolute;
   /* right: 6%;*/
    z-index: 99999;
	 top: 2px;
}
body .site-header .nav-top-bar>.container #header_0_iFrameLinks #header_0_ifrmLinkID {
    top: 7px !important;
}

iframe#header_0_ifrmLinkID {
    display: none;
}
@media(min-width: 767px)and (max-width:768px){
	#new-lang a{
	     opacity: .5;
		color: #fff;
	}
	.language-selector {
		display: inline;
		/* width: 98px !important; */
		float: right;
		top: 9px;
	}
	#rightNonAuthLinks {
		position: absolute;
		right: 35%;
		top: 2px;
	}
	#new-lang {
     margin-top: 2px;
	}
}
	@media(min-width: 320px)and (max-width:767px){
	#new-lang{
		  width: 100%;
		height: auto;
	}
	#new-lang  a{
		background:url(/~/media/adeccogroup/brands/adecco-global-2016/canada/css/img/icon-globe-black.png) left 14px no-repeat;
		padding-left:30px;
		height:26px;
		width:24px;
		display:inline-block;    
		text-decoration: none;
		vertical-align:text-center;
		
	}
	#rightNonAuthLinks{
		position: relative;
		right: 0px;
	}
	.language-selector {
		position: relative !important;
		right: 0;
		clear: both;
		width: 100% !important;
		padding: 0px;
		display: block;
		order: 3;
	}
	#new-lang a {
	  color: #000;
		display: block;
		height: auto;
		padding-bottom: 30px;
		padding-left: 30px;
		width: 100%;
	}

	form[action*='/en-CA'] .primary-links a+a{
	  display: block !important;
	}
	 .language-selector{
	  margin-left: 0px
	}
	
	.partner-links .partner-logo-list li img { width: auto; } /* 7005 By: Onkar*/

}
#body_0_contentcolumn_0_liCategory .media:before {
	font: 30px/1  adecco-font-1;
	color: #EF2E24;
    display: inline-block;
	transform: translate(0px, 9px);
}
/*
.jobs .job-meta-Category-type:before {
    position: relative;
    top: 17px;
    left: 0;
    content: " # ";
    color: #ef2e24;
    font: 45px/1 adecco-font-1;
}*/

.jobs .job-meta-Category-type:before, .single-job .job--meta li.job-meta-Category-type:before{
    position: relative;
    top: 6px;
    left: 0;
    color: #ef2e24;
	content: "";
	font: 20px/1 adecco-staffing;
}

@font-face {
    font-family: 'Glyphter'; 
    src: url("/~/media/adeccogroup/brands/adecco global 2016/assets/font/icons/Glyphter-eot.eot");
    src: url("/~/media/adeccogroup/brands/adecco global 2016/assets/font/icons/Glyphter-eot.eot?#iefix") format('embedded-opentype'),
         url("/~/media/adeccogroup/brands/adecco global 2016/assets/font/icons/Glyphter-woff.woff") format('woff'),
         url("/~/media/adeccogroup/brands/adecco global 2016/assets/font/icons/Glyphter-ttf.ttf") format('truetype'),
         url("/~/media/adeccogroup/brands/adecco global 2016/assets/font/icons/Glyphter-svg.svg#Glyphter") format('svg');
    font-weight: normal;
    font-style: normal;
}
.icon-skilled-trades:before,
.icon-professional-executive:before{
	position: relative;
    top: -8px;
    left: 8px;
    color: #968c83;
	font-size: 1.6rem;
	font-family: Glyphter !important;
}
.icon-skilled-trades:before{
    content:'\0041';
}
.icon-professional-executive:before{
    content:'\004c';
}

.jobs .search-button{
  display: none !important;

}
.details__content .branch__hours .branch--label {
    display: block;
    float: left;
}
.job-card__footer {
	padding-left: 0px !important;
}
form[action*='/en-ca']  #header_0_iFrameLinks{
	right:20% !important;
}
form[action*='/fr-ca'] .site-header #header_0_iFrameLinks {
	right:26% !important;
}
form[action*="/fr-ca/locations/"] .details__header #branchPageViewAll{
	display: block !important;
}

@media(min-width: 768px){
	.job-search-header.search-active {
		position: fixed;
		top: 103px;
		border-bottom: none !important;
	}
}
@media(min-width: 320px) and (max-width: 560px){
	.details__header--icon {
		margin-top: 0px !important;
	}
}
@media(max-width: 375px){
	.locator__aside--details .details__header .details__header--title{
		top: 0px ;	
	}
}
@media(min-width: 320px) and (max-width: 767px){
	.job-details .job-detail-list>li#body_0_contentcolumn_0_liCategory.job--meta_category .media:before{
		font-size: 18px !important;
	}
}
@media(min-width: 768px) and (max-width:800px){
	form[action*='/en-ca'] .site-header #header_0_iFrameLinks {
		right: 25% !important;
	}
	/*added for ipad*/
	form[action*='/fr-ca'] .site-header #header_0_iFrameLinks {
		right: 35% !important;
	}
	.branch__search--container .branch__search .col-md-2 {
		width: 27%;
	}
	.employer-view div.secondary-links {
		width: 374px!important;
	}
	.employer-view div.secondary-links {
		width: 405px !important;
	}
}
@media (min-width: 1023px) and (max-width: 1024px){
	.employer-view div.secondary-links {
		width: 386px!important;
	}
}
.similar-jobs .job-card__footer{
   border-top: 0px;
}
@media all and (device-width: 1024px) and (device-height: 768px) and (orientation:landscape) {
	  form[action*='/fr-ca'] #home ul li a, form[action*='/fr-ca'] .location-list ul li a {
		display: flex;
		font-size: 15px;
	}
}
.footer__bottom .footer-login {
    line-height: 30px;
}
@media all and (-ms-high-contrast:none)
     {
   
     *::-ms-backdrop, .location-list ul li a::after { margin-top: 25px !important;} /* IE11 */
	  *::-ms-backdrop, .check-list-items li::before{ line-height: 1.87rem; margin-bottom: 5px;}/* IE11 */
     }
@media all and (-ms-high-contrast:none), all and (-ms-high-contrast:active){
	.location-list ul li a::after { top: 12px !important;}
}

/*HP ALM defect #32668*/
.search.candidate-view .form-group.has-feedback {
	margin: 0;
	padding: 0;
}
.search.candidate-view .has-feedback .form-control-feedback {
	top: 0;
}
/*INC5773242 */
.request-talent .scfRadioButtonListBorder .scfRadioButtonListLabel,
.request-talent .scfCheckBoxListLabel {
	width: 100%;
}
.request-talent .scfSubmitButtonBorder .scfSubmitButton {
	    max-width: min-content;
}

.save-profile-msg {
    float: left;
    text-align: left;
}
.application__profile--contact .modal-header h3{
	font-size: 23px;
}
.modal-close{
	font-size:1rem!important;
}

.resource__browse--cards .resources .resource__body--icon i{
	min-height: 110px;
	display: block;
}
footer.navigation nav .title{
	position:relative;
	top: -10px;
}
@media screen and (max-width: 767px){
	#ApplyHeaderLoginSection > div {
		border-top: 1px solid #ccc;
	}
	.secondary-links #ApplyHeaderLoginSection #lnkApplySignup, .secondary-links #ApplyHeaderLoginSection #lnkApplyLogin {
		padding-left: 10px !important;
		text-align: left;
		display: block;
	}
	.site-header .secondary-links {
		width: 100%!important;
		padding: 0 15px;
	}
	.secondary-links #ApplyHeaderLoginSection #headericon-heart {
		left: 8px;
		top: 10px;
		color: #231f20;
		opacity: 1;
		position: relative;
	}
	#ApplyHeaderLoginSection a#lnkSavedJobs {
		display: inline-block;
		width: 82%!important;
		text-align: left;
		padding-left: 10px !important;
		border: transparent;
	}
}
